Bug 1268029 - [RFE] TPM/TXT support in the Drac driver
[RFE] TPM/TXT support in the Drac driver
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic (Show other bugs)
unspecified
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Lucas Alvares Gomes
Raviv Bar-Tal
: FutureFeature
Depends On: 1337764
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 11:35 EDT by Dan Yocum
Modified: 2017-04-26 04:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-25 06:17:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yocum 2015-10-01 11:35:02 EDT
$Subject says it all.  This is for Open Attestation support in OpenStack.

The settings to enable this are the following: 

<Component FQDD="BIOS.Setup.1-1">
    <Attribute Name="TpmSecurity">OnPbm</Attribute>
    <Attribute Name="TpmCommand">Activate</Attribute>
    <Attribute Name="IntelTxt">On</Attribute>
</Component>
Comment 4 Mike Burns 2016-04-07 16:50:54 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 7 Miles Gould 2017-04-12 06:57:29 EDT
Unassigning myself, because I'm leaving.
Comment 9 Dmitry Tantsur 2017-04-25 06:17:12 EDT
Hi! This RFE has been around for 1.5 years without activity, and we still don't have even generic TXT planned for coming releases. I'm closing it for now, we can re-evaluate it again if we get more asks.

Note You need to log in before you can comment on or make changes to this bug.